Retrieves all the article price label

Request Information

URI Parameters :

None.

Body Parameters :

None.

Response Information

Resource Description :

article_price_label
NameDescriptionTypeAdditional information
id

Primary Key

globally unique identifier

Required

name

Name of article price label

string

Required

code

Code of article price label

string
modified_dateutc

Readonly system field managed by database, filled with GetUtcDate when adding,updating

date
db_currency_id

FK of db_currency

globally unique identifier
db_currency_code

Currency code using for adding/updating currency

string

Response Formats

application/json, text/json

Sample:
{
  "id": "3a8bb937-be8e-4e1c-aafb-95388b840679",
  "name": "sample string 2",
  "code": "sample string 3",
  "modified_dateutc": "2026-11-12T11:10:50.5111016+00:00",
  "db_currency_id": "e9e960b3-31b7-4d71-a832-1b5036d588fa",
  "db_currency_code": "sample string 6"
}